/*------------------------------- CSS Reset	Updated:     2016-04-28-------------------------------*/
html,body{min-height: 100%;background: #fff;}
*{-webkit-box-sizing: border-box;box-sizing: border-box;outline: 0;padding: 0;margin: 0;border: 0;}
html {font-family: "PingFang-SC-Medium","Helvetica Neue", Helvetica, STHeiTi, sans-serif; -webkit-text-size-adjust: 100%}
body{-webkit-overflow-scrolling: touch;}
em{font-style: normal}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block}
audio, canvas, progress, video { display: inline-block; vertical-align: baseline}
audio:not([controls]) { display: none; height: 0}
svg:not(:root) {overflow: hidden}
a{background: transparent; text-decoration: none; -webkit-tap-highlight-color: transparent}
img{border: 0; vertical-align: middle}
body,button, input,select, textarea,h1, h2, h3, h4, h5, p, form, blockquote,ul, ol, li, dl, dd{margin: 0}
button {overflow: visible}
button, select {text-transform: none}
input[type="search"] {-webkit-appearance: textfield;-webkit-box-sizing: border-box; box-sizing: border-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration,input[type=text] {-webkit-appearance: none;appearance:none;}
textarea {overflow: auto; resize: vertical}
input, textarea{outline: none;appearance:none;-webkit-appearance:none;}
table {border-collapse: collapse; border-spacing: 0}
ul, ol, li, dl, dd,td, th{padding: 0}
ul, ol {list-style: none}
h1, h2, h3{font-weight: normal}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: #a3a3a3;font-family: '微软雅黑'}
body {
    margin: 0 auto;
}
body * {
    max-width: 7.5rem;
}
.fl{
	float:left;
}
.fr{

	float:right;
}
.clearfix:after{ content:""; display:block; visibility:hidden; height:0; clear:both;}
.clearfix{ zoom:1;}
